/*======================================================
========================================================
Extra small devices (portrait phones, less than 576px)
========================================================
======================================================*/
@media (min-width: 320px) and (max-width: 576px) {
    .carousel-part {
        background-size: 150% 30%;
        text-align: center;
    }

    .carousel-part .welcome-side h1.cy{
        font-size: 28px;
        line-height: 1.5rem;
    }
    .carousel-part .welcome-side h1.cr{
        font-size: 48px;
        line-height: 3rem;
    }
    .carousel-part .welcome-side h5 {
        font-size: 20px;
        line-height: 2.5rem;
    }

    .gallery-block.grid-gallery {
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .gallery-part p{
        max-width: 100%;
    }
    .gallery-block.grid-gallery .item img {
        min-height: 100px;
        max-height: 100px;
    }

    .curriculum-part::before{
        content: none !important;
        background-image: none !important;
        position: absolute;
        left: -300px;
    }

    .event-part p{
        max-width: 100%;
    }
    .event-one tr>td.event-name, .event-two tr>td.event-name, .event-three tr>td.event-name, .event-one tr>td.event-date, .event-two tr>td.event-date, .event-three tr>td.event-date, .event-one tr>td.event-details, .event-two tr>td.event-details, .event-three tr>td.event-details, .event-one tr>td.event-details a, .event-two tr>td.event-details a, .event-three tr>td.event-details a {
        padding: 5px 0px;
    }
    .event-one tr>td.event-name,
    .event-one tr>td.event-date,
    .event-one tr>td.event-details a,
    .event-two tr>td.event-name,
    .event-two tr>td.event-date,
    .event-two tr>td.event-details a,
    .event-three tr>td.event-name,
    .event-three tr>td.event-date,
    .event-three tr>td.event-details a{
        font-size: 14px;
    }
    .event-part .img-part {
        padding-top: 40px;
    }

    .bottom-part ul>li {
        padding: 0px 8px;
    }
}



/*======================================================
========================================================
Small devices (landscape phones, 576px and up)
========================================================
========================================================*/
@media (min-width: 576.1px) and (max-width: 768px) {
    .carousel-part {
        background-size: 100% 60%;
        text-align: center;
    }

    .carousel-part .welcome-side h1.cy{
        font-size: 28px;
        line-height: 1.5rem;
    }
    .carousel-part .welcome-side h1.cr{
        font-size: 48px;
        line-height: 3rem;
    }
    .carousel-part .welcome-side h5 {
        font-size: 20px;
        line-height: 2.5rem;
    }
    .gallery-block.grid-gallery .item img {
        min-height: 150px;
        max-height: 150px;
    }
    .gallery-block.grid-gallery{
        padding-bottom: 0px;
    }

    .event-part{
        text-align: center;
    }
    .event-part p{
        margin: auto;
    }
}


/*======================================================
========================================================
Medium devices (tablets, 768px and up)
========================================================
========================================================*/
@media (min-width: 768.1px) and (max-width: 991.98px) {

}


/*======================================================
========================================================
/* // Large devices (desktops, 992px and up)
========================================================
========================================================*/
@media (min-width: 992px) and (max-width: 1199.98px) {

}



/*======================================================
========================================================
Extra large devices (large desktops, 1200px and up)
========================================================
========================================================*/
@media (min-width: 1200px) {

}
